﻿/********* CATALOG **********/
ul.categoriesList
{
    list-style-type: none;
}

ul.categoriesList li
{
}

ul.productList
{
    list-style-type: none;
}

ul.productList li
{
    border: 1px solid #dddddd;
    clear: both;
    margin: 5px 0 5px 0;
}

ul.productList li div.productDescription h2
{
    font-size: 14px;
}

ul.productList li div.productImage
{
    float: left;
    width: 100px;
    height: 100px;
    position: absolute;
}

ul.productList li div.productDescription
{
    margin-left: 110px;
    float: left;    
}

/********* PRODUCT ************/

div.product
{
}
    
div.product div.code
{
}

div.product div.name
{
}

div.product div.description
{
}

div.product ul.images
{
    list-style-type: none;
}

div.product ul.images li
{
    float: left;
    padding: 10px;
    border: 1px solid #dddddd;
}

/********** SHOPPING CART *********/

table.shoppingCartItem
{
    width: 100%;
    margin: 5px 0 5px 0;
}

table.shoppingCartItem td, table.shoppingCartItem th
{
    border: 1px #cccccc solid;
    text-align: center;
    padding: 2px;
    vertical-align: middle;    
}

table.shoppingCartItem thead tr th
{
    background-color: #aaaaaa;
    font-weight: bold;
}

table.shoppingCartItem thead tr th input
{
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}

table.shoppingCartItem .quantity, table.shoppingCartItem .cost
{
    width: 80px;
}

table.shoppingCartItem tbody tr td.shoppingCartItemRowDetails
{
    text-align: left;
}

table.shoppingCartItem tbody tr td.shoppingCartItemRowDetails table
{
    width: 100%;
    margin-bottom: 10px;
}

table.shoppingCartItem tbody tr td.shoppingCartItemRowDetails table thead tr th
{
    background-color: #e0e0e0;
    border-color: #eeeeee;
}

table.shoppingCartItem tbody tr td.shoppingCartItemRowDetails table thead tr th, table.shoppingCartItem tbody tr td.shoppingCartItemRowDetails table td
{
    border-color: #eeeeee;
}

table.shoppingCartItem tbody tr input
{
    width: 40px;
}

table.shoppingCartItem tfoot tr
{
    font-weight: bold;
}

table.shoppingCartItem tfoot tr td.empty
{
    border: 0;
}